*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
li{
    list-style-type: none;
}
header{
    height: 47px;
    background: #FFF;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.menu{
    background: #006CE5;
    width: 48px;
    height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-center{
    display: none;
}
.logo{
    width: 103px;
    height: 29px;
    position: absolute;
    left: 72px;
}
.live{
    width: 73px;
    height: 28px;
    display: flex;
    margin-right: 8px;
    align-items: center;
    border-left: 1px solid #D4D4D4;

}
.live img{
    margin-left: 8px;

}
.live p{
    color: #ED0E05;
    font-size: 16px;
    font-weight: 600;
    margin-left: 8px;
}
@media (min-width: 768px) {
    .live{
        margin-right: 12px;
    }
    .logo{
        width: 114px;
        height: 32px;
    }
}
@media (min-width: 1368px){
    .menu{
        display: none;
    }
    .logo{
        left: 36px;
    }
    .live{
        margin-right: 36px;
    }
    .menu-center{
        display: block;
        margin: 0 auto;
    }
    .menu-center menu{
        height: 11px;
        display: flex;
        justify-content: space-between;
        gap: 40px;
        padding-left: 150px;
    }
    .menu-center menu li{
        color: #1A1B1B;
        text-align: center;
        font-size: 16px;
        font-weight: 600;
    }
}
.container{
    margin-right: 8px;
    margin-left: 8px;
    position: relative;
}
@media (min-width: 768px){
    .container{
        width: 744px;
        margin: 0 auto;
    }
}
@media (min-width: 1368px){
    .container{
        width: 1296px;
        margin: 0 auto;
    }
}
.title-first{
    color: #1A1B1B;
    font-size: 22px;
    font-weight: 400;
    line-height: 125%; /* 27.5px */
    margin-top: 32px;
}
.title-second{
    color: #1A1B1B;
    font-size: 62px;
    font-weight: 600;
    line-height: 110%; /* 68.2px */
    margin-top: 4px;
    margin-bottom: 4px;
}
.title-second::after{
    content: " ";
    display: block;
    height: 1px;
    background: #D4D4D4;
    margin-bottom: 32px;
}
.img{
    background: url("../img/image 1.png") no-repeat center center;
    background-size: cover;
    height: 416px;
    position: relative;
}
.country{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 81px;
    background: #FFF;
    display: flex;
    align-items: center;
}
.country h4{
    color: #0B3462;
    font-size: 16px;
    font-weight: 400;
    line-height: 110%; /* 17.6px */
}
.top-important p{
    color: #1A1B1B;
    font-size: 24px;
    font-weight: 800;
    line-height: 110%; /* 26.4px */
    margin-top: 16px;
    margin-bottom: 32px;
}
.main-top::after{
    content: " ";
    display: block;
    height: 1px;
    background: #D4D4D4;
    margin-top: 32px;
}
.img-box{
    height: 166px;
    margin-top: 24px;
    position: relative;
}
.video-title h4{
    color: #0B3462;
    font-size: 16px;
    font-weight: 400;
    line-height: 110%; /* 17.6px */
    margin-top: 14px;
}
.video-title p{
    color: #1A1B1B;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
    margin-top: 10px;
}
.box::after{
    content: "";
    display: block;
    height: 1px;
    background: #D4D4D4;
    margin-top: 24px;
}
.first-box .img-box{
    background: url("../img/image 2.png") no-repeat;
    background-size:cover;
}
.second-box .img-box{
    background: url("../img/image 3.png") no-repeat;
    background-size:cover;
}
.three-box .img-box{
    background: url("../img/image 4.png") no-repeat;
    background-size:cover;
}
@media (min-width: 768px){
    .top-important p{
        font-size: 28px;
    }
    .box{
        width: 744px;
        display: flex;
        justify-content: space-between;
        position: relative;
        margin-bottom: 32px;
    }
    .box::after{
        position: absolute;
        bottom: -16px;
        width: 100%;
    }
    .three-box{
        width: 744px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 56px;
    }
    .img-box{
        width: 296px;
        margin-top: 0;
    }
    .video-title{
        width: 424px;
    }
}
@media (min-width: 1368px){
    .main-top{
        display: flex;
        justify-content: space-between;
    }
    .top-important{
        width: 746px;
    }
    .top-other{
        width: 526px;
        margin-left: 24px;
    }
    .box{
        width: 526px;
        margin-bottom: 64px;
    }
    .three-box{
        width: 526px;
    }
    .img-box{
        width: 196px;
        height: 110px;
    }
    .video-title{
        width: 306px;
    }
    .box::after{
        bottom: -32px;
    }
    .main-top::after{
        width: 100%;
        position: absolute;
        top: 650px;
    }
    .top-important p{
        margin-bottom: 56px;
    }
}
.one{
    background: url("../img/foto-1.png") no-repeat;
    background-size: cover;
}
.two{
    background: url("../img/foto-2.png") no-repeat;
    background-size: cover;
}
.three{
    background: url("../img/foto-3.png") no-repeat;
    background-size: cover;
}
.four{
    background: url("../img/foto-4.png") no-repeat;
    background-size: cover;
}
.five{
    background: url("../img/foto-5.png") no-repeat;
    background-size: cover;
}
.six{
    background: url("../img/foto-6.png") no-repeat;
    background-size: cover;
}
.content-title{
    margin-top: 32px;
}
.content-title h2{
    color: #1A1B1B;
    font-size: 34px;
    font-weight: 800;
    line-height: 110%; /* 37.4px */
}
.content{
    margin-top: 32px;
    margin-bottom: 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.content-box{
    width: 100%;
}
.image{
    height: 166px;
    position: relative;
}
.description{
    margin-top: 12px;
}
.description h4{
    color: #0B3462;
    font-size: 16px;
    font-weight: 400;
    line-height: 110%; /* 17.6px */
    margin-top: 6px;
    margin-bottom: 6px;
}
.first-p{
    color: #1A1B1B;
    font-size: 18px;
    font-weight: 700;
    line-height: 120%; /* 21.6px */
    margin-bottom: 10px;
}
.second-p{
    color: #1A1B1B;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    margin-bottom: 10px;
}
.three-p{
    color: #1A1B1B;
    font-size: 14px;
    font-weight: 200;
    line-height: 120%; /* 16.8px */
}
@media (min-width: 768px){
    .content-title h2{
        font-size: 42px;
    }
    .content-box{
        height: 168px;
        display: flex;
        justify-content: space-between;
    }
    .image{
        width: 296px;
    }
    .description{
        width: 424px;
        margin-top: 0;
    }
}
@media (min-width: 1368px){
    .main-content{
        display: flex;
        justify-content: space-between;
    }
    .content{
        width: 856px;
        margin-top: 56px;
        margin-bottom: 64px;
    }
    .content-title{
        margin-top: 56px;
    }
    .image{
        width: 306px;
        height: 172px;
    }
    .description{
        width: 526px;

    }
}
.main-bottom{
    height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
}
.scroll{
    height: 37px;
    width: 164px;
    display: flex;
}
.figure{
    margin-right: 16px;
    height: 37px;
    width: 37px;
    border-radius: 500px;
    border: 1px solid #D4D4D4;
    color: #006CE5;
    font-size: 14px;
    font-weight: 800;
    line-height: 120%; /* 16.8px */
    display: flex;
    justify-content: center;
    align-items: center;
}
.scroll::after{
    content: url("../img/Vector 1.svg");
    display: flex;
    align-items: center;
}
.next{
    display: none;
}
@media (min-width: 768px){
    .scroll{
        width: 209px;
    }
    .next{
        display: flex;
        align-items: center;
        margin-right: 8px;
    }
    .next p{
        color: #006CE5;
        text-align: center;
        font-size: 14px;
        font-weight: 800;
        line-height: 120%; /* 16.8px */
    }
}
@media (min-width: 1368px){
    .main-bottom{
        margin-bottom: 40px;
    }
}
.footer-up{
    height: 274px;
    border-top: 3px solid #D4D4D4;
    background: #EEF2F3;
    margin-bottom: 32px;
}
.footer-menu{
    width: 360px;
    height: 186px;
    margin: 44px auto;
}
.search-box{
    height: 36px;
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}
.search{
    width: 270px;
    height: 36px;
    background: #DCE4E7;
    border: none;
    padding-left: 10px;
}
.img-b{
    width: 36px;
    height: 36px;
    background: #006CE5;
    padding: 10px;
}
.txt{
    height: 20px;
    margin-bottom: 16px;
    display: flex;
    justify-content: center;
}
.txt p{
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 110%; /* 19.8px */
    margin-left: 16px;
}
.footer-link li{
    color: #1A1B1B;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
    border-radius: 800px;
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
}
.footer-link{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.one-l{
    width: 78px;
    margin-left: 12px;
}
.two-l{
    width: 88px;
}
.three-l{
    width: 154px;
}
.four-l{
    width: 75px;
    margin-left: 38px;
}
.five-l{
    width: 99px;
}
.six-l{
    width: 94px;
}
footer{
    margin-bottom: 24px;
}
.logo-footer{
    width: 193px;
    height: 77px;
    margin: 0 auto;
}
.logo-footer img{
    width: 154px;
    height: 42px;
    margin-left: 19px;
    margin-bottom: 16px;
}
.logo-footer p{
    color: #1A1B1B;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}
@media (min-width: 768px){
    .footer-menu{
        width: 526px;
    }
    .one-l{
        margin-left: 0;
    }
    .four-l{
        margin-left: 0;
    }
    .six-l{
        margin-left: 216px;
    }
    .logo-footer{
        width: 196px;
        height: 97px;
    }
    .logo-footer img{
        width: 196px;
        height: 54px;
        margin-left: 0;
        margin-bottom: 24px;
    }

}
.play{
    position: absolute;
    right: 10px;
    bottom: 10px;
}




